{
  "id": 3150590,
  "name": "Napolian DeVerville, minor, by his father and next friend, Napolian DeVerville, Sr., appellee, v. City of Chicago, appellant",
  "name_abbreviation": "DeVerville v. City of Chicago",
  "decision_date": "1938-06-30",
  "docket_number": "Gen. No. 39,990",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 644"
    },
    {
      "type": "parallel",
      "cite": "delivered the opinion of the court."
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 388,
    "ocr_confidence": 0.504,
    "sha256": "328a32f52c58b9227a136c7f87f07ea0c565177acae59c107fe98d89745b6a9f",
    "simhash": "1:a1515d99ba04f249",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Napolian DeVerville, minor, by his father and next friend, Napolian DeVerville, Sr., appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Barnet Hodes, Corporation Counsel, for appellant; Alexander J. Resa and L. Louis Karton, Assistant Corporation Counsel, of counsel. Philip Baim, for appellee."
    ],
    "corrections": "",
    "head_matter": "Napolian DeVerville, minor, by his father and next friend, Napolian DeVerville, Sr., appellee, v. City of Chicago, appellant.\nGen. No. 39,990.\nOpinion filed June 30, 1938.\nBarnet Hodes, Corporation Counsel, for appellant; Alexander J. Resa and L. Louis Karton, Assistant Corporation Counsel, of counsel. Philip Baim, for appellee."
  },
  "file_name": "0644-01",
  "first_page_order": 694,
  "last_page_order": 694
}
